.form {
    display: flex;
    justify-content: center;
    align-items: center;
}
.table {
    border: 4px solid blue;
    border-collapse: collapse;
}
.string {
    border: 4px solid blue;
}
.team {
    border: 4px solid blue;
    padding: 3px;
}
.margin {
    margin-right: 5px;
}